By continuing your navigation on this site, you accept the use of cookies to offer you contents and adapted services. Legal Notice.

GuppY, the benchmark database free CMS

 
 

telecharger01.png

 
You are here :   Welcome » News
 
Preview  Print...  Print this page...
Preview  Print...  Print this section...
The GuppY CMS
Last posts
Calendar
News
GuppY release 5.02.06 - 03/07/2018 @ 14:52 by GuppY_Team

GuppY: Pack GuppY 5.02.06, cumulative and non-cumulative patchesgylogo.png


This pack is the 104st version of GuppY
 

We propose you the patch 5.02.06 with additions, improvements and corrections.
 

Prerequisite: PHP 5.6 minimum

- cookie protection
- improved admin access
- correction and improvement of captchas display
- choice of sending to the webmaster in the contact form
- correction of the display of the dates and authors of the news
- correction of member management in admin protection
- corrected password control for new members
- correction of the display of events in the news of the site
- implementation of the GDPR in the forms
- setting up the acceptance of cookies

- correction of the reading of the imported documents
- correction of the automatic return after the message is sent
- MobileDetect updated to version 2.8.32
- improvement of the skins rotation system
- correction of the update of the blog post titles
- correction of the list of active categories of the forum
- correction of the sorting of the lists in admin on the column Date of modification
 

ATTENTION:

Then, to switch from version 5.02.05 to version 5.02.06, you must use the gy-non-cumulative-50206 patch, following this procedure:

  • download the patch and install in admin with the Install function of GuppY,
  • validate the usual configuration pages
  • delete cookies, clear your browser's web cache, or even restart it if necessary.
     

After the installation you must go to admin/config look and proceed in this order:

  1. Complete the configuration of the new fields in Config look,
  2. Save the configuration to save your changes,
  3. Click on "Generate Style" to update your Config look compatible skin, then several refreshes of the display of a page may be necessary to have a correct display.

As with all patches, it is advisable to revalidate all configuration pages as admin.

 

FOR YOUR SITE SAFETY and to be in compliance with the GDPR, we strongly recommend:

  • the tutorial "GDPR compliance and privacy policy" that you will find on this link and its application on your site,
  • the setting up of a "Legal notice and privacy policy" page for your site.You will find a model on this link.


Many thanks to Saxbar and the participants of this version.

The GuppY Team


GuppY release 5.02.05 - 24/04/2018 @ 15:46 by GuppY_Team

GuppY: Pack GuppY 5.02.05, cumulative and non-cumulative patchesgylogo.png


This pack is the 103st version of GuppY
 

We propose you the patch 5.02.05 with additions, improvements and corrections.
 

Prerequisite: PHP 5.6 minimum

- update of jQuery scripts
- protection against access to accounts
- deletion of session management
- simplification of admin access

ATTENTION:

Two patches are needed to stay within the 2MB limit imposed by some hosting providers:

First with the Install function, you update CKEditor with the patch-CKEditor-v492, available in the Download and GuppY section.
To install imperatively, this version is a security patch!!

Then, to switch from version 5.02.04 to version 5.02.05, you must use the gy-non-cumulative-50205 patch, following this procedure:

  • download the patch and install in admin with the Install function of GuppY,
  • validate the usual configuration pages
  • delete cookies, clear your browser's web cache, or even restart it if necessary.
     

After the installation you must go to admin/config look and proceed in this order:

  1. Complete the configuration of the new fields in Config look,
  2. Save the configuration to save your changes,
  3. Click on "Generate Style" to update your Config look compatible skin, then several refreshes of the display of a page may be necessary to have a correct display.

As with all patches, it is advisable to revalidate all configuration pages as admin.
 

FOR THE SECURITY OF YOUR SITE:

We highly recommend:

  • Using the secure https protocol, your connections on your site, that of your visitors will be fully encrypted and secure,
  • The setting up of an admin protection for the main administrator, for the secondary administrator, for each collaborator having access to the administration of the site (see Admin/Generalités/Protection Admin)


Many thanks to Saxbar and the participants of this version.

The GuppY Team


GuppY release 5.02.04 - 29/03/2018 @ 16:22 by Guppy_Team

GuppY: Pack GuppY 5.02.04, cumulative and non-cumulative patchesgylogo.png


This pack is the 102st version of GuppY
 

We propose you the patch 5.02.04 with additions, improvements and corrections.
 

Prerequisite: PHP 5.6 minimum

improvement of image authorization in the public editor
delete the WYSIWYG definition in thread.php
improvement of captcha processing
improvement of admin form records in php 7
suggestion of the chmods in the general configuration
corrections of background colors and text slideshows text
management of sessions on the site to avoid untimely disconnections
deleting the captcha in the connection form
 

ATTENTION:

Two patches are needed to stay within the 2MB limit imposed by some hosting providers:

First with the Install function, you update CKEditor with the patch-CKEditor-v490, available in the Download and GuppY section.
 

Then, to switch from version 5.02.03 to version 5.02.04, you must use the gy-non-cumulative-50204 patch, following this procedure:

  • download the patch and install in admin with the Install function of GuppY,
  • validate the usual configuration pages

After the installation you must go to admin/config look and proceed in this order:

  1. Complete the configuration of the new fields in Config look,
  2. Save the configuration to save your changes,
  3. Click on "Generate Style" to update your Config look compatible skin, then several refreshes of the display of a page may be necessary to have a correct display.

As with all patches, it is advisable to revalidate all configuration pages as admin.


Many thanks to Saxbar and the participants of this version.

The GuppY Team


You are here :   Welcome » News
 
Preferences

Connect again :
Your user name :
Your password
<O>


  13896881 visitors
  7 visitors online

Connected :
(nobody)
Snif !!!
Newsletter
To receive news about this website, consider subscribing to our Newsletter.

Before submitting this form, please read and accept the Legal Notices.

I agree :
copy the code :
Site registered in the CNIL under agrément 1040387.
You have a right of access, modification, rectification and deletion
of the data according to the Computer law and Freedom (article 34) of January 6th, 1978.

 
The FreeGuppY.org hosting is provided by LWS
 
gy_twitter01.png